/*-----------------------HTML---------------------*/
@charset "utf-8";
*{ margin:0; padding:0; outline: none; }
html, body{ width:100%; height:100%;font-family:Verdana, Sans-Serif, Tahoma;font-size:12px;color:#000;background: url("/images/bg.jpg");}
ul {list-style: none;}
a {color: #216CAD;}
a.in{color: #3F2607;}
a:hover {text-decoration: none;}
.header {
        width: 990px;
        height: 28px;
        margin: 5px;
        padding-top: 12px;
        text-align: center;
background-image: url("/images/header_bg.gif");
.gif");

}
h1{
text-decoration: none;
color: #402200;
font-size: 16px;
text-align: center;
}
h2 {text-decoration:none; color:#402200; font-size:12px; margin: 20px 30px;
}
.header a {
        display: inline;
        text-decoration: none;
        color: #402200;
        font-size: 20px;
        line-height: 18px;
        padding: 0 6px;
        margin: 0;
        border-radius: 3px;
}
.header a:hover {
        background: #402100;
        color: white;
}
.content {
        margin: 20px auto;
        width: 1000px;
        #min-height: 100%;
}
.cleft {
        float: left;
        width: 350px;
        padding: 0;
        margin: 0;
        display: inline;
}
.cright {
        float: left;
        width: 650px;
        margin: 0;
        padding: 0;
        display: inline;
}
.button_poet {
        text-align: center;
        height: 145px;
        width: 242px;
        padding: 4px;
        float: left;
        cursor: pointer;
}
.button_poet:hover{
background: url("/images/button_poet_select.gif") no-repeat;
}
.button_poet .button_poet_in {
border: solid 1px #D7D3C7;
padding: 5px 5px 13px 5px;
height: 117px;
}
.button_poet:hover .button_poet_in{
        border: none; padding: 6px 6px 11px 6px;
}
.button_poet .button_poet_in_img {
        height: 100px;
        width: 80px;
        padding: 12px 0;
        float: left;
}
.button_poet .button_poet_in_title {
font-size: 15px;
color: #3F2607;
padding: 15px 5px 0 85px;
height: 45px;
}
.button_poet .button_poet_in_info {
padding: 8px 0 0 85px;
font-size: 11px;
height: 20px;

}
.button_poet .button_poet_in_href{
padding: 0 0 0 85px;
}

.selected{
//position: relative;
background: url("/images/poet_select.gif") no-repeat;
height: 160px;
width: 321px;
margin: 10px 14px 20px 13px;
padding: 1px;
text-align: center;
}
.selected .selected_in_img {
float: left;
height: 120px;
width: 96px;
border: none;
padding: 18px 10px;
margin: 0;
}
.selected .selected_in_title {
font-size: 16px;
color: #3F2607;
padding: 20px 20px 0 116px;
height: 45px;
}
.selected .selected_in_info {
font-size: 12px;
padding: 0 20px 0 116px;
height: 40px;
margin: 0;
}
.selected .selected_in_href {
padding: 0 20px 0 116px;
}
.selected .scepka {
position: absolute;
margin: 45px 0px 0px 137px;
}
.contenttext {
width: 551px;
background-image: url("/images/poembgstart.gif");
min-height: 280px;
padding: 20px 30px 20px 40px;
margin: 10px 13px 0 14px;
text-align: justify;
}
.contenttext .contenttext_in_title{
font-size: 16px;
font-weight: bold;
padding: 0 30px 20px 30px;
text-align: center;
color: #3F2607;
}
.contenttext .contenttext_in_spisok {
line-height: 20px;
}
.contenttext .contenttext_in_spisok span.num{
font-size: 9px;
font-weight: bold;
margin-right: 6px;
color: #3F2607;
}
.contentend {
width: 551px;
height: 20px;
background-image: url("/images/poembgend.gif");
padding: 0 30px 0 40px;
margin: 0 13px 10px 14px;
}

span.sound{color: #3F2607;font-weight: bold;opacity:0.3;cursor:pointer;}
img.sound {margin: 0 0 -4px 8px;}


.contenttext .contenttext_in_spisok .player {
border: 1px solid #3F2607;
margin-bottom: -13px;
}


.footer{text-align: center;}

.clear {
clear: both;
width: 0px;
height: 0px;
overflow: hidden;
font-size: 0px;
line-height: 0px;
}